Bug 131942 - [UPDATE] devel/p5-Term-Size
Summary: [UPDATE] devel/p5-Term-Size
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-21 20:00 UTC by Edmondas Girkantas
Modified: 2009-02-27 13:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2009-02-21 20:00 UTC, Edmondas Girkantas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Edmondas Girkantas 2009-02-21 20:00:07 UTC

Fix: Apply given patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-21 20:00:21 UTC
Maintainer of devel/p5-Term-Size,

Please note that PR ports/131942 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131942

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-21 20:00:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 brad 2009-02-22 00:51:53 UTC
On Feb 21, 2009, at 12:00 PM, Edwin Groothuis wrote:

> Maintainer of devel/p5-Term-Size,
>
> Please note that PR ports/131942 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131942

I approve this patch.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-02-22 07:39:53 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2009-02-22 15:02:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2009-02-27 13:46:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-02-27 13:46:56 UTC
miwi        2009-02-27 13:46:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Term-Size   Makefile distinfo 
  Log:
  - Update to 0.207
  
  PR:             131942
  Submitted by:   Edmondas Girkantas <eg@fbsd.lt>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.6       +2 -2      ports/devel/p5-Term-Size/Makefile
  1.4       +3 -3      ports/devel/p5-Term-Size/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"